body {
	color: black; background-color: white;
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    
    margin: 0; padding: 1em 0;
    text-align: center;  /* Zentrierung im Internet Explorer */
}
	

div#container {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 2% auto;      /* standardkonforme horizontale Zentrierung */
    padding: 0.5em;
    max-width: 40em;
   border: 1px ridge silver;
    -moz-border-radius: 8px;
  }
div#left {
    
    float: left; width: 15em;
    margin: 0; padding: 0;
   /* border: 1px dashed silver;*/
 }
  
div#right {
    margin-left: 15em;
    /*padding: 0 1em;*/
   /* border: 1px dashed silver;*/
  }

div#content {
	clear:both;
	/*margin-left: 0em;*/
    /*padding: 0 1em;*/
    /*border: 1px dashed silver;*/
}

.headline{
	font-size:26px;
	line-height:140%;
	font-weight:bold;
}

.descr {
	font-size:14px;
	line-height:140%;
	
}

.errmsg {
	
	color:red;
}